.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.764160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.990234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.869629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.470000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.968262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/11971/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.230000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(0,32,96),0 0.015em rgb(0,32,96),0.015em 0 rgb(0,32,96),0 -0.015em  rgb(0,32,96);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,32,96);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-11.869341px;}
._11{margin-left:-10.844300px;}
._b{margin-left:-6.828018px;}
._e{margin-left:-5.426833px;}
._3{margin-left:-3.527999px;}
._2{margin-left:-2.483969px;}
._0{margin-left:-1.315165px;}
._5{width:1.056046px;}
._d{width:2.447421px;}
._16{width:11.991162px;}
._14{width:13.276762px;}
._a{width:14.901126px;}
._1a{width:16.921408px;}
._1b{width:17.950079px;}
._19{width:19.062740px;}
._10{width:20.392471px;}
._1c{width:21.570097px;}
._1d{width:23.543679px;}
._c{width:24.791977px;}
._18{width:25.871073px;}
._12{width:41.183984px;}
._13{width:54.191978px;}
._15{width:56.543977px;}
._1{width:57.621145px;}
._1e{width:59.322170px;}
._17{width:70.943972px;}
._9{width:604.986047px;}
._6{width:619.115769px;}
._7{width:668.412110px;}
._8{width:682.536764px;}
._4{width:691.307735px;}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,32,96);}
.fc5{color:rgb(53,53,53);}
.fc4{color:rgb(0,176,80);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,51,0);}
.fs6{font-size:56.159978px;}
.fs0{font-size:63.359975px;}
.fs3{font-size:70.079972px;}
.fs2{font-size:83.999966px;}
.fs5{font-size:87.839965px;}
.fs1{font-size:98.399961px;}
.fs4{font-size:140.159944px;}
.y0{bottom:0.000000px;}
.yd7{bottom:97.396270px;}
.y10{bottom:107.380266px;}
.ycf{bottom:108.472266px;}
.y7e{bottom:121.732261px;}
.yd6{bottom:122.044261px;}
.yf{bottom:131.404257px;}
.yce{bottom:133.120256px;}
.ye6{bottom:134.212256px;}
.y9f{bottom:138.580254px;}
.ybe{bottom:140.296253px;}
.y3b{bottom:144.820251px;}
.y8f{bottom:146.224251px;}
.y7d{bottom:150.436249px;}
.y143{bottom:154.960247px;}
.ye5{bottom:156.988247px;}
.ycd{bottom:157.768246px;}
.y14f{bottom:162.760244px;}
.ybd{bottom:164.944243px;}
.y9e{bottom:165.880243px;}
.y7c{bottom:167.596242px;}
.y8e{bottom:170.872241px;}
.yd5{bottom:171.184241px;}
.y21{bottom:171.964241px;}
.y3a{bottom:172.120241px;}
.y127{bottom:177.268238px;}
.y142{bottom:179.608238px;}
.ye4{bottom:179.764237px;}
.ye{bottom:180.700237px;}
.ycc{bottom:182.416236px;}
.y67{bottom:184.756235px;}
.y7b{bottom:184.912235px;}
.y164{bottom:187.564234px;}
.ybc{bottom:189.436234px;}
.y5b{bottom:190.060233px;}
.y9d{bottom:193.180232px;}
.y2e{bottom:193.804232px;}
.y14e{bottom:195.676231px;}
.yd4{bottom:195.832231px;}
.y20{bottom:195.988231px;}
.y39{bottom:199.576230px;}
.y126{bottom:201.760229px;}
.ye3{bottom:202.540228px;}
.y46{bottom:202.696228px;}
.y141{bottom:204.100228px;}
.yd{bottom:205.348227px;}
.ycb{bottom:206.908227px;}
.y163{bottom:211.588225px;}
.y66{bottom:212.056225px;}
.y7a{bottom:213.460224px;}
.ybb{bottom:214.084224px;}
.yf5{bottom:217.048223px;}
.y2d{bottom:217.828222px;}
.y8d{bottom:220.168221px;}
.yd3{bottom:220.480221px;}
.y1f{bottom:220.636221px;}
.ye2{bottom:225.316219px;}
.y125{bottom:226.252219px;}
.y38{bottom:226.876219px;}
.y45{bottom:227.344218px;}
.y14d{bottom:228.436218px;}
.y79{bottom:230.776217px;}
.y5a{bottom:231.088217px;}
.yca{bottom:231.556217px;}
.y103{bottom:232.024217px;}
.y162{bottom:236.236215px;}
.y74{bottom:236.860215px;}
.y135{bottom:237.952214px;}
.yba{bottom:238.732214px;}
.y65{bottom:239.512214px;}
.yf4{bottom:241.072213px;}
.y8c{bottom:244.816211px;}
.y1e{bottom:245.128211px;}
.y78{bottom:247.936210px;}
.ye1{bottom:248.092210px;}
.y124{bottom:250.900209px;}
.y44{bottom:251.992209px;}
.y140{bottom:253.396208px;}
.y37{bottom:254.176208px;}
.yc{bottom:254.488208px;}
.yc9{bottom:256.204207px;}
.y102{bottom:256.672207px;}
.y161{bottom:260.884205px;}
.y14c{bottom:261.196205px;}
.y134{bottom:262.600204px;}
.yb9{bottom:263.380204px;}
.yf3{bottom:265.720203px;}
.y64{bottom:266.812203px;}
.y2c{bottom:267.592202px;}
.y73{bottom:269.620202px;}
.y1d{bottom:269.776201px;}
.ye0{bottom:271.024201px;}
.y59{bottom:272.116201px;}
.ya9{bottom:273.676200px;}
.y9c{bottom:275.236199px;}
.y123{bottom:275.548199px;}
.y8b{bottom:276.172199px;}
.y43{bottom:276.640199px;}
.y13f{bottom:278.044198px;}
.yb{bottom:279.136198px;}
.yc8{bottom:280.852197px;}
.y101{bottom:281.164197px;}
.y36{bottom:281.632197px;}
.y160{bottom:285.532195px;}
.y133{bottom:287.248195px;}
.yb8{bottom:288.028194px;}
.yf2{bottom:290.212193px;}
.y52{bottom:290.524193px;}
.y2b{bottom:291.616193px;}
.ydf{bottom:293.800192px;}
.y63{bottom:294.112192px;}
.yd2{bottom:294.268192px;}
.y1c{bottom:294.424192px;}
.y154{bottom:295.360191px;}
.ya8{bottom:298.324190px;}
.y122{bottom:300.196189px;}
.y8a{bottom:300.820189px;}
.y42{bottom:301.288189px;}
.y72{bottom:302.536188px;}
.y9b{bottom:302.692188px;}
.y77{bottom:305.188187px;}
.yc7{bottom:305.500187px;}
.y100{bottom:305.812187px;}
.y35{bottom:308.932186px;}
.y15f{bottom:310.180185px;}
.y132{bottom:311.740185px;}
.yb7{bottom:312.520184px;}
.y58{bottom:313.144184px;}
.yf1{bottom:314.860183px;}
.yde{bottom:316.576183px;}
.y51{bottom:317.980182px;}
.yd1{bottom:318.916182px;}
.y1b{bottom:319.072182px;}
.y153{bottom:320.008181px;}
.y62{bottom:321.568181px;}
.y76{bottom:322.504180px;}
.y121{bottom:324.844179px;}
.y89{bottom:325.468179px;}
.y41{bottom:325.780179px;}
.y14b{bottom:326.872179px;}
.ya{bottom:328.432178px;}
.y9a{bottom:329.992177px;}
.yff{bottom:330.460177px;}
.y15e{bottom:334.672176px;}
.y71{bottom:335.296175px;}
.y34{bottom:336.232175px;}
.y131{bottom:336.388175px;}
.yb6{bottom:337.168175px;}
.ydd{bottom:339.352174px;}
.yf0{bottom:339.508174px;}
.y1a{bottom:343.720172px;}
.y152{bottom:345.124171px;}
.y50{bottom:345.280171px;}
.y2a{bottom:348.868170px;}
.y120{bottom:349.336170px;}
.y40{bottom:350.428169px;}
.y13e{bottom:351.832169px;}
.y9{bottom:352.924168px;}
.ya7{bottom:353.704168px;}
.y57{bottom:354.172168px;}
.yc6{bottom:354.640168px;}
.yfe{bottom:355.108167px;}
.y99{bottom:357.292166px;}
.y15d{bottom:359.320166px;}
.y14a{bottom:359.788165px;}
.y130{bottom:361.036165px;}
.yb5{bottom:361.816165px;}
.ydc{bottom:362.128165px;}
.yef{bottom:364.156164px;}
.y70{bottom:368.056162px;}
.y19{bottom:370.864161px;}
.y10c{bottom:371.800161px;}
.y4f{bottom:372.580160px;}
.y29{bottom:372.892160px;}
.y11f{bottom:373.984160px;}
.y3f{bottom:375.076159px;}
.y61{bottom:376.168159px;}
.y13d{bottom:376.480159px;}
.yc5{bottom:379.288158px;}
.yfd{bottom:379.756157px;}
.y98{bottom:384.748156px;}
.y12f{bottom:385.684155px;}
.yee{bottom:388.804154px;}
.y149{bottom:392.548152px;}
.y56{bottom:395.200151px;}
.y28{bottom:397.540150px;}
.y11e{bottom:398.632150px;}
.y4e{bottom:400.036149px;}
.y6f{bottom:400.972149px;}
.y13c{bottom:401.128149px;}
.y8{bottom:402.220149px;}
.y60{bottom:403.624148px;}
.yfc{bottom:404.872147px;}
.ydb{bottom:407.680146px;}
.y12e{bottom:410.332145px;}
.y97{bottom:412.048145px;}
.yb4{bottom:415.636143px;}
.yed{bottom:415.948143px;}
.y10b{bottom:421.096141px;}
.y27{bottom:422.188141px;}
.y11d{bottom:423.280140px;}
.y148{bottom:425.308139px;}
.y13b{bottom:425.776139px;}
.y7{bottom:426.868139px;}
.yda{bottom:430.456137px;}
.y3e{bottom:432.016137px;}
.y6e{bottom:433.732136px;}
.y12d{bottom:434.824135px;}
.y55{bottom:436.228135px;}
.y96{bottom:439.348134px;}
.y16c{bottom:439.504134px;}
.yb3{bottom:440.284133px;}
.y10a{bottom:445.744131px;}
.y26{bottom:446.680131px;}
.y11c{bottom:447.928130px;}
.y15c{bottom:449.800129px;}
.y18{bottom:449.956129px;}
.y13a{bottom:450.268129px;}
.y83{bottom:450.424129px;}
.yd9{bottom:453.232128px;}
.ya6{bottom:454.168128px;}
.yfb{bottom:456.352127px;}
.y5f{bottom:458.224126px;}
.y33{bottom:458.380126px;}
.y12c{bottom:459.472126px;}
.y3d{bottom:461.500125px;}
.y113{bottom:463.996124px;}
.y16b{bottom:464.152124px;}
.yb2{bottom:464.932123px;}
.y6d{bottom:466.648123px;}
.y95{bottom:466.804123px;}
.y109{bottom:470.236121px;}
.y25{bottom:471.328121px;}
.y11b{bottom:472.420120px;}
.y15b{bottom:473.980120px;}
.y17{bottom:474.604120px;}
.y139{bottom:474.916119px;}
.y6{bottom:476.008119px;}
.y88{bottom:476.632119px;}
.y54{bottom:477.256118px;}
.y82{bottom:477.724118px;}
.ya5{bottom:478.816118px;}
.yfa{bottom:480.844117px;}
.y12b{bottom:484.120116px;}
.y5e{bottom:485.680115px;}
.yc4{bottom:486.148115px;}
.y112{bottom:488.644114px;}
.y16a{bottom:488.800114px;}
.yb1{bottom:489.424114px;}
.y147{bottom:490.984113px;}
.y32{bottom:491.140113px;}
.y94{bottom:494.104112px;}
.y108{bottom:494.884111px;}
.y4d{bottom:495.820111px;}
.y24{bottom:495.976111px;}
.y11a{bottom:497.068111px;}
.y15a{bottom:498.472110px;}
.y16{bottom:499.252110px;}
.y6c{bottom:499.408110px;}
.y138{bottom:499.564110px;}
.y5{bottom:500.656109px;}
.y87{bottom:501.280109px;}
.ya4{bottom:503.464108px;}
.y81{bottom:505.180107px;}
.yf9{bottom:505.492107px;}
.y12a{bottom:508.768106px;}
.yec{bottom:510.484105px;}
.yc3{bottom:510.796105px;}
.y5d{bottom:512.980104px;}
.y111{bottom:513.292104px;}
.y169{bottom:513.448104px;}
.yb0{bottom:514.072104px;}
.y53{bottom:518.284102px;}
.y107{bottom:519.532102px;}
.y23{bottom:520.624101px;}
.y93{bottom:521.404101px;}
.y119{bottom:521.716101px;}
.y159{bottom:523.120100px;}
.y4c{bottom:523.276100px;}
.y15{bottom:523.900100px;}
.y31{bottom:524.056100px;}
.y137{bottom:524.212100px;}
.y4{bottom:525.304099px;}
.y86{bottom:525.772099px;}
.ya3{bottom:527.956098px;}
.yf8{bottom:530.140097px;}
.y6b{bottom:532.168097px;}
.y80{bottom:532.480096px;}
.y129{bottom:533.416096px;}
.yeb{bottom:534.508096px;}
.yc2{bottom:535.288095px;}
.y110{bottom:537.940094px;}
.y168{bottom:538.096094px;}
.yaf{bottom:538.720094px;}
.y5c{bottom:540.280093px;}
.y106{bottom:544.180092px;}
.y158{bottom:547.768090px;}
.y14{bottom:548.392090px;}
.y92{bottom:548.860090px;}
.y3{bottom:549.952089px;}
.y85{bottom:550.420089px;}
.y4b{bottom:550.576089px;}
.ya2{bottom:552.604088px;}
.yf7{bottom:555.412087px;}
.y146{bottom:556.660087px;}
.y30{bottom:556.816087px;}
.y128{bottom:558.532086px;}
.yea{bottom:559.156086px;}
.y7f{bottom:559.780085px;}
.yc1{bottom:559.936085px;}
.y10f{bottom:562.432084px;}
.y167{bottom:562.588084px;}
.yae{bottom:563.368084px;}
.y6a{bottom:565.084083px;}
.y105{bottom:568.828082px;}
.y22{bottom:572.416080px;}
.y13{bottom:573.040080px;}
.y151{bottom:573.508080px;}
.y136{bottom:573.976080px;}
.y2{bottom:574.600080px;}
.y84{bottom:575.068079px;}
.y91{bottom:576.160079px;}
.ya1{bottom:577.252078px;}
.y4a{bottom:577.876078px;}
.y118{bottom:580.840077px;}
.ye9{bottom:583.804076px;}
.yc0{bottom:584.584076px;}
.y10e{bottom:587.080075px;}
.y166{bottom:587.236075px;}
.yad{bottom:588.016074px;}
.y145{bottom:589.420074px;}
.y2f{bottom:589.732074px;}
.yd8{bottom:592.696072px;}
.y104{bottom:593.944072px;}
.y3c{bottom:594.412072px;}
.y68{bottom:594.880071px;}
.y157{bottom:597.064071px;}
.y150{bottom:598.624070px;}
.y12{bottom:599.248070px;}
.y90{bottom:604.708068px;}
.y49{bottom:605.332067px;}
.y117{bottom:605.488067px;}
.ye8{bottom:608.296066px;}
.yf6{bottom:610.012065px;}
.y10d{bottom:611.728065px;}
.y165{bottom:611.884065px;}
.yac{bottom:612.508064px;}
.y156{bottom:621.556061px;}
.y144{bottom:622.336060px;}
.y1{bottom:623.740060px;}
.ya0{bottom:624.052060px;}
.y116{bottom:630.136057px;}
.yd0{bottom:630.448057px;}
.ye7{bottom:632.944056px;}
.y11{bottom:633.100056px;}
.y47{bottom:634.972055px;}
.y48{bottom:635.128055px;}
.y69{bottom:636.220055px;}
.yab{bottom:637.156055px;}
.ybf{bottom:637.468054px;}
.y75{bottom:637.936054px;}
.y114{bottom:640.276053px;}
.y155{bottom:646.204051px;}
.y115{bottom:655.252047px;}
.yaa{bottom:661.804045px;}
.h15{height:41.614543px;}
.h13{height:43.374358px;}
.h12{height:44.054982px;}
.h1{height:46.949741px;}
.he{height:47.974668px;}
.hc{height:48.453731px;}
.h6{height:48.727481px;}
.h17{height:50.830292px;}
.ha{height:52.253417px;}
.hd{height:52.902166px;}
.h10{height:57.503883px;}
.h7{height:57.795446px;}
.h16{height:58.406227px;}
.h11{height:60.733101px;}
.h18{height:61.459175px;}
.h3{height:62.243975px;}
.h5{height:63.410131px;}
.hb{height:68.034348px;}
.h9{height:69.275363px;}
.h2{height:72.914371px;}
.h14{height:74.760908px;}
.h8{height:96.907461px;}
.hf{height:97.454961px;}
.h0{height:773.500000px;}
.h4{height:1094.600000px;}
.w1{width:773.500000px;}
.w0{width:1094.600000px;}
.x0{left:0.000000px;}
.x36{left:31.343767px;}
.x31{left:36.803765px;}
.x35{left:45.539762px;}
.x20{left:48.659761px;}
.x14{left:50.843760px;}
.x23{left:55.212278px;}
.x2b{left:56.459757px;}
.x3{left:57.552277px;}
.x1c{left:59.892276px;}
.x1{left:61.919755px;}
.x2c{left:66.287753px;}
.x5{left:68.627753px;}
.x13{left:69.875752px;}
.x15{left:71.436271px;}
.x8{left:78.455749px;}
.x6{left:80.639748px;}
.x9{left:83.603747px;}
.x30{left:87.191745px;}
.x21{left:89.687744px;}
.x12{left:91.559743px;}
.x34{left:93.743743px;}
.x28{left:99.048260px;}
.x2d{left:101.387739px;}
.x2e{left:106.067738px;}
.x1d{left:121.823731px;}
.x29{left:124.632250px;}
.x1e{left:126.971729px;}
.x4{left:139.608244px;}
.xb{left:145.380242px;}
.x1f{left:147.407721px;}
.x2{left:158.172237px;}
.x2a{left:162.680635px;}
.x32{left:170.340232px;}
.x25{left:178.452229px;}
.x33{left:195.924222px;}
.xd{left:204.192218px;}
.x24{left:207.624217px;}
.x27{left:232.272207px;}
.x10{left:251.148200px;}
.xa{left:311.052176px;}
.xf{left:397.788141px;}
.xe{left:408.552137px;}
.x26{left:467.988113px;}
.x7{left:495.444102px;}
.xc{left:508.080097px;}
.x16{left:535.224086px;}
.x11{left:547.704081px;}
.x22{left:555.504078px;}
.x2f{left:591.696063px;}
.x19{left:744.108002px;}
.x1b{left:746.136002px;}
.x1a{left:749.412000px;}
.x17{left:771.875991px;}
.x18{left:834.431966px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-12.173683pt;}
._11{margin-left:-11.122359pt;}
._b{margin-left:-7.003095pt;}
._e{margin-left:-5.565983pt;}
._3{margin-left:-3.618460pt;}
._2{margin-left:-2.547661pt;}
._0{margin-left:-1.348887pt;}
._5{width:1.083124pt;}
._d{width:2.510175pt;}
._16{width:12.298628pt;}
._14{width:13.617192pt;}
._a{width:15.283206pt;}
._1a{width:17.355290pt;}
._1b{width:18.410337pt;}
._19{width:19.551529pt;}
._10{width:20.915355pt;}
._1c{width:22.123177pt;}
._1d{width:24.147363pt;}
._c{width:25.427669pt;}
._18{width:26.534434pt;}
._12{width:42.239983pt;}
._13{width:55.581516pt;}
._15{width:57.993823pt;}
._1{width:59.098610pt;}
._1e{width:60.843251pt;}
._17{width:72.763048pt;}
._9{width:620.498510pt;}
._6{width:634.990533pt;}
._7{width:685.550882pt;}
._8{width:700.037707pt;}
._4{width:709.033574pt;}
.fs6{font-size:57.599977pt;}
.fs0{font-size:64.984589pt;}
.fs3{font-size:71.876894pt;}
.fs2{font-size:86.153812pt;}
.fs5{font-size:90.092272pt;}
.fs1{font-size:100.923037pt;}
.fs4{font-size:143.753789pt;}
.y0{bottom:0.000000pt;}
.yd7{bottom:99.893611pt;}
.y10{bottom:110.133607pt;}
.ycf{bottom:111.253606pt;}
.y7e{bottom:124.853601pt;}
.yd6{bottom:125.173601pt;}
.yf{bottom:134.773597pt;}
.yce{bottom:136.533596pt;}
.ye6{bottom:137.653596pt;}
.y9f{bottom:142.133594pt;}
.ybe{bottom:143.893593pt;}
.y3b{bottom:148.533591pt;}
.y8f{bottom:149.973591pt;}
.y7d{bottom:154.293589pt;}
.y143{bottom:158.933587pt;}
.ye5{bottom:161.013586pt;}
.ycd{bottom:161.813586pt;}
.y14f{bottom:166.933584pt;}
.ybd{bottom:169.173583pt;}
.y9e{bottom:170.133583pt;}
.y7c{bottom:171.893582pt;}
.y8e{bottom:175.253581pt;}
.yd5{bottom:175.573580pt;}
.y21{bottom:176.373580pt;}
.y3a{bottom:176.533580pt;}
.y127{bottom:181.813578pt;}
.y142{bottom:184.213577pt;}
.ye4{bottom:184.373577pt;}
.ye{bottom:185.333577pt;}
.ycc{bottom:187.093576pt;}
.y67{bottom:189.493575pt;}
.y7b{bottom:189.653575pt;}
.y164{bottom:192.373574pt;}
.ybc{bottom:194.293573pt;}
.y5b{bottom:194.933573pt;}
.y9d{bottom:198.133571pt;}
.y2e{bottom:198.773571pt;}
.y14e{bottom:200.693570pt;}
.yd4{bottom:200.853570pt;}
.y20{bottom:201.013570pt;}
.y39{bottom:204.693569pt;}
.y126{bottom:206.933568pt;}
.ye3{bottom:207.733568pt;}
.y46{bottom:207.893568pt;}
.y141{bottom:209.333567pt;}
.yd{bottom:210.613566pt;}
.ycb{bottom:212.213566pt;}
.y163{bottom:217.013564pt;}
.y66{bottom:217.493564pt;}
.y7a{bottom:218.933563pt;}
.ybb{bottom:219.573563pt;}
.yf5{bottom:222.613562pt;}
.y2d{bottom:223.413561pt;}
.y8d{bottom:225.813560pt;}
.yd3{bottom:226.133560pt;}
.y1f{bottom:226.293560pt;}
.ye2{bottom:231.093558pt;}
.y125{bottom:232.053558pt;}
.y38{bottom:232.693558pt;}
.y45{bottom:233.173557pt;}
.y14d{bottom:234.293557pt;}
.y79{bottom:236.693556pt;}
.y5a{bottom:237.013556pt;}
.yca{bottom:237.493556pt;}
.y103{bottom:237.973555pt;}
.y162{bottom:242.293554pt;}
.y74{bottom:242.933553pt;}
.y135{bottom:244.053553pt;}
.yba{bottom:244.853553pt;}
.y65{bottom:245.653552pt;}
.yf4{bottom:247.253552pt;}
.y8c{bottom:251.093550pt;}
.y1e{bottom:251.413550pt;}
.y78{bottom:254.293549pt;}
.ye1{bottom:254.453549pt;}
.y124{bottom:257.333548pt;}
.y44{bottom:258.453547pt;}
.y140{bottom:259.893547pt;}
.y37{bottom:260.693546pt;}
.yc{bottom:261.013546pt;}
.yc9{bottom:262.773546pt;}
.y102{bottom:263.253545pt;}
.y161{bottom:267.573544pt;}
.y14c{bottom:267.893544pt;}
.y134{bottom:269.333543pt;}
.yb9{bottom:270.133543pt;}
.yf3{bottom:272.533542pt;}
.y64{bottom:273.653541pt;}
.y2c{bottom:274.453541pt;}
.y73{bottom:276.533540pt;}
.y1d{bottom:276.693540pt;}
.ye0{bottom:277.973539pt;}
.y59{bottom:279.093539pt;}
.ya9{bottom:280.693538pt;}
.y9c{bottom:282.293538pt;}
.y123{bottom:282.613538pt;}
.y8b{bottom:283.253537pt;}
.y43{bottom:283.733537pt;}
.y13f{bottom:285.173537pt;}
.yb{bottom:286.293536pt;}
.yc8{bottom:288.053535pt;}
.y101{bottom:288.373535pt;}
.y36{bottom:288.853535pt;}
.y160{bottom:292.853534pt;}
.y133{bottom:294.613533pt;}
.yb8{bottom:295.413533pt;}
.yf2{bottom:297.653532pt;}
.y52{bottom:297.973531pt;}
.y2b{bottom:299.093531pt;}
.ydf{bottom:301.333530pt;}
.y63{bottom:301.653530pt;}
.yd2{bottom:301.813530pt;}
.y1c{bottom:301.973530pt;}
.y154{bottom:302.933529pt;}
.ya8{bottom:305.973528pt;}
.y122{bottom:307.893528pt;}
.y8a{bottom:308.533527pt;}
.y42{bottom:309.013527pt;}
.y72{bottom:310.293527pt;}
.y9b{bottom:310.453526pt;}
.y77{bottom:313.013525pt;}
.yc7{bottom:313.333525pt;}
.y100{bottom:313.653525pt;}
.y35{bottom:316.853524pt;}
.y15f{bottom:318.133523pt;}
.y132{bottom:319.733523pt;}
.yb7{bottom:320.533522pt;}
.y58{bottom:321.173522pt;}
.yf1{bottom:322.933521pt;}
.yde{bottom:324.693521pt;}
.y51{bottom:326.133520pt;}
.yd1{bottom:327.093520pt;}
.y1b{bottom:327.253520pt;}
.y153{bottom:328.213519pt;}
.y62{bottom:329.813519pt;}
.y76{bottom:330.773518pt;}
.y121{bottom:333.173517pt;}
.y89{bottom:333.813517pt;}
.y41{bottom:334.133517pt;}
.y14b{bottom:335.253517pt;}
.ya{bottom:336.853516pt;}
.y9a{bottom:338.453515pt;}
.yff{bottom:338.933515pt;}
.y15e{bottom:343.253513pt;}
.y71{bottom:343.893513pt;}
.y34{bottom:344.853513pt;}
.y131{bottom:345.013513pt;}
.yb6{bottom:345.813512pt;}
.ydd{bottom:348.053511pt;}
.yf0{bottom:348.213511pt;}
.y1a{bottom:352.533510pt;}
.y152{bottom:353.973509pt;}
.y50{bottom:354.133509pt;}
.y2a{bottom:357.813508pt;}
.y120{bottom:358.293507pt;}
.y40{bottom:359.413507pt;}
.y13e{bottom:360.853506pt;}
.y9{bottom:361.973506pt;}
.ya7{bottom:362.773506pt;}
.y57{bottom:363.253505pt;}
.yc6{bottom:363.733505pt;}
.yfe{bottom:364.213505pt;}
.y99{bottom:366.453504pt;}
.y15d{bottom:368.533503pt;}
.y14a{bottom:369.013503pt;}
.y130{bottom:370.293503pt;}
.yb5{bottom:371.093502pt;}
.ydc{bottom:371.413502pt;}
.yef{bottom:373.493501pt;}
.y70{bottom:377.493500pt;}
.y19{bottom:380.373499pt;}
.y10c{bottom:381.333498pt;}
.y4f{bottom:382.133498pt;}
.y29{bottom:382.453498pt;}
.y11f{bottom:383.573497pt;}
.y3f{bottom:384.693497pt;}
.y61{bottom:385.813496pt;}
.y13d{bottom:386.133496pt;}
.yc5{bottom:389.013495pt;}
.yfd{bottom:389.493495pt;}
.y98{bottom:394.613493pt;}
.y12f{bottom:395.573492pt;}
.yee{bottom:398.773491pt;}
.y149{bottom:402.613490pt;}
.y56{bottom:405.333489pt;}
.y28{bottom:407.733488pt;}
.y11e{bottom:408.853487pt;}
.y4e{bottom:410.293487pt;}
.y6f{bottom:411.253486pt;}
.y13c{bottom:411.413486pt;}
.y8{bottom:412.533486pt;}
.y60{bottom:413.973485pt;}
.yfc{bottom:415.253485pt;}
.ydb{bottom:418.133483pt;}
.y12e{bottom:420.853482pt;}
.y97{bottom:422.613482pt;}
.yb4{bottom:426.293480pt;}
.yed{bottom:426.613480pt;}
.y10b{bottom:431.893478pt;}
.y27{bottom:433.013477pt;}
.y11d{bottom:434.133477pt;}
.y148{bottom:436.213476pt;}
.y13b{bottom:436.693476pt;}
.y7{bottom:437.813476pt;}
.yda{bottom:441.493474pt;}
.y3e{bottom:443.093473pt;}
.y6e{bottom:444.853473pt;}
.y12d{bottom:445.973472pt;}
.y55{bottom:447.413472pt;}
.y96{bottom:450.613470pt;}
.y16c{bottom:450.773470pt;}
.yb3{bottom:451.573470pt;}
.y10a{bottom:457.173468pt;}
.y26{bottom:458.133467pt;}
.y11c{bottom:459.413467pt;}
.y15c{bottom:461.333466pt;}
.y18{bottom:461.493466pt;}
.y13a{bottom:461.813466pt;}
.y83{bottom:461.973466pt;}
.yd9{bottom:464.853465pt;}
.ya6{bottom:465.813464pt;}
.yfb{bottom:468.053463pt;}
.y5f{bottom:469.973463pt;}
.y33{bottom:470.133463pt;}
.y12c{bottom:471.253462pt;}
.y3d{bottom:473.333461pt;}
.y113{bottom:475.893460pt;}
.y16b{bottom:476.053460pt;}
.yb2{bottom:476.853460pt;}
.y6d{bottom:478.613459pt;}
.y95{bottom:478.773459pt;}
.y109{bottom:482.293458pt;}
.y25{bottom:483.413457pt;}
.y11b{bottom:484.533457pt;}
.y15b{bottom:486.133456pt;}
.y17{bottom:486.773456pt;}
.y139{bottom:487.093456pt;}
.y6{bottom:488.213455pt;}
.y88{bottom:488.853455pt;}
.y54{bottom:489.493455pt;}
.y82{bottom:489.973455pt;}
.ya5{bottom:491.093454pt;}
.yfa{bottom:493.173453pt;}
.y12b{bottom:496.533452pt;}
.y5e{bottom:498.133451pt;}
.yc4{bottom:498.613451pt;}
.y112{bottom:501.173450pt;}
.y16a{bottom:501.333450pt;}
.yb1{bottom:501.973450pt;}
.y147{bottom:503.573449pt;}
.y32{bottom:503.733449pt;}
.y94{bottom:506.773448pt;}
.y108{bottom:507.573448pt;}
.y4d{bottom:508.533447pt;}
.y24{bottom:508.693447pt;}
.y11a{bottom:509.813447pt;}
.y15a{bottom:511.253446pt;}
.y16{bottom:512.053446pt;}
.y6c{bottom:512.213446pt;}
.y138{bottom:512.373446pt;}
.y5{bottom:513.493445pt;}
.y87{bottom:514.133445pt;}
.ya4{bottom:516.373444pt;}
.y81{bottom:518.133443pt;}
.yf9{bottom:518.453443pt;}
.y12a{bottom:521.813442pt;}
.yec{bottom:523.573441pt;}
.yc3{bottom:523.893441pt;}
.y5d{bottom:526.133440pt;}
.y111{bottom:526.453440pt;}
.y169{bottom:526.613440pt;}
.yb0{bottom:527.253440pt;}
.y53{bottom:531.573438pt;}
.y107{bottom:532.853438pt;}
.y23{bottom:533.973437pt;}
.y93{bottom:534.773437pt;}
.y119{bottom:535.093437pt;}
.y159{bottom:536.533436pt;}
.y4c{bottom:536.693436pt;}
.y15{bottom:537.333436pt;}
.y31{bottom:537.493436pt;}
.y137{bottom:537.653436pt;}
.y4{bottom:538.773435pt;}
.y86{bottom:539.253435pt;}
.ya3{bottom:541.493434pt;}
.yf8{bottom:543.733433pt;}
.y6b{bottom:545.813432pt;}
.y80{bottom:546.133432pt;}
.y129{bottom:547.093432pt;}
.yeb{bottom:548.213431pt;}
.yc2{bottom:549.013431pt;}
.y110{bottom:551.733430pt;}
.y168{bottom:551.893430pt;}
.yaf{bottom:552.533430pt;}
.y5c{bottom:554.133429pt;}
.y106{bottom:558.133427pt;}
.y158{bottom:561.813426pt;}
.y14{bottom:562.453426pt;}
.y92{bottom:562.933425pt;}
.y3{bottom:564.053425pt;}
.y85{bottom:564.533425pt;}
.y4b{bottom:564.693425pt;}
.ya2{bottom:566.773424pt;}
.yf7{bottom:569.653423pt;}
.y146{bottom:570.933422pt;}
.y30{bottom:571.093422pt;}
.y128{bottom:572.853422pt;}
.yea{bottom:573.493421pt;}
.y7f{bottom:574.133421pt;}
.yc1{bottom:574.293421pt;}
.y10f{bottom:576.853420pt;}
.y167{bottom:577.013420pt;}
.yae{bottom:577.813420pt;}
.y6a{bottom:579.573419pt;}
.y105{bottom:583.413417pt;}
.y22{bottom:587.093416pt;}
.y13{bottom:587.733416pt;}
.y151{bottom:588.213415pt;}
.y136{bottom:588.693415pt;}
.y2{bottom:589.333415pt;}
.y84{bottom:589.813415pt;}
.y91{bottom:590.933414pt;}
.ya1{bottom:592.053414pt;}
.y4a{bottom:592.693414pt;}
.y118{bottom:595.733412pt;}
.ye9{bottom:598.773411pt;}
.yc0{bottom:599.573411pt;}
.y10e{bottom:602.133410pt;}
.y166{bottom:602.293410pt;}
.yad{bottom:603.093409pt;}
.y145{bottom:604.533409pt;}
.y2f{bottom:604.853409pt;}
.yd8{bottom:607.893408pt;}
.y104{bottom:609.173407pt;}
.y3c{bottom:609.653407pt;}
.y68{bottom:610.133407pt;}
.y157{bottom:612.373406pt;}
.y150{bottom:613.973405pt;}
.y12{bottom:614.613405pt;}
.y90{bottom:620.213403pt;}
.y49{bottom:620.853402pt;}
.y117{bottom:621.013402pt;}
.ye8{bottom:623.893401pt;}
.yf6{bottom:625.653400pt;}
.y10d{bottom:627.413400pt;}
.y165{bottom:627.573400pt;}
.yac{bottom:628.213399pt;}
.y156{bottom:637.493396pt;}
.y144{bottom:638.293395pt;}
.y1{bottom:639.733395pt;}
.ya0{bottom:640.053395pt;}
.y116{bottom:646.293392pt;}
.yd0{bottom:646.613392pt;}
.ye7{bottom:649.173391pt;}
.y11{bottom:649.333391pt;}
.y47{bottom:651.253390pt;}
.y48{bottom:651.413390pt;}
.y69{bottom:652.533390pt;}
.yab{bottom:653.493389pt;}
.ybf{bottom:653.813389pt;}
.y75{bottom:654.293389pt;}
.y114{bottom:656.693388pt;}
.y155{bottom:662.773386pt;}
.y115{bottom:672.053382pt;}
.yaa{bottom:678.773379pt;}
.h15{height:42.681583pt;}
.h13{height:44.486521pt;}
.h12{height:45.184597pt;}
.h1{height:48.153581pt;}
.he{height:49.204788pt;}
.hc{height:49.696134pt;}
.h6{height:49.976903pt;}
.h17{height:52.133633pt;}
.ha{height:53.593248pt;}
.hd{height:54.258632pt;}
.h10{height:58.978342pt;}
.h7{height:59.277380pt;}
.h16{height:59.903822pt;}
.h11{height:62.290360pt;}
.h18{height:63.035052pt;}
.h3{height:63.839974pt;}
.h5{height:65.036032pt;}
.hb{height:69.778818pt;}
.h9{height:71.051654pt;}
.h2{height:74.783970pt;}
.h14{height:76.677854pt;}
.h8{height:99.392268pt;}
.hf{height:99.953806pt;}
.h0{height:793.333333pt;}
.h4{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x36{left:32.147454pt;}
.x31{left:37.747452pt;}
.x35{left:46.707448pt;}
.x20{left:49.907447pt;}
.x14{left:52.147446pt;}
.x23{left:56.627977pt;}
.x2b{left:57.907444pt;}
.x3{left:59.027976pt;}
.x1c{left:61.427975pt;}
.x1{left:63.507441pt;}
.x2c{left:67.987439pt;}
.x5{left:70.387439pt;}
.x13{left:71.667438pt;}
.x15{left:73.267971pt;}
.x8{left:80.467434pt;}
.x6{left:82.707434pt;}
.x9{left:85.747432pt;}
.x30{left:89.427431pt;}
.x21{left:91.987430pt;}
.x12{left:93.907429pt;}
.x34{left:96.147428pt;}
.x28{left:101.587959pt;}
.x2d{left:103.987425pt;}
.x2e{left:108.787423pt;}
.x1d{left:124.947417pt;}
.x29{left:127.827949pt;}
.x1e{left:130.227415pt;}
.x4{left:143.187943pt;}
.xb{left:149.107940pt;}
.x1f{left:151.187406pt;}
.x2{left:162.227935pt;}
.x2a{left:166.851933pt;}
.x32{left:174.707930pt;}
.x25{left:183.027927pt;}
.x33{left:200.947920pt;}
.xd{left:209.427916pt;}
.x24{left:212.947915pt;}
.x27{left:238.227905pt;}
.x10{left:257.587897pt;}
.xa{left:319.027872pt;}
.xf{left:407.987837pt;}
.xe{left:419.027832pt;}
.x26{left:479.987808pt;}
.x7{left:508.147797pt;}
.xc{left:521.107792pt;}
.x16{left:548.947780pt;}
.x11{left:561.747775pt;}
.x22{left:569.747772pt;}
.x2f{left:606.867757pt;}
.x19{left:763.187695pt;}
.x1b{left:765.267694pt;}
.x1a{left:768.627693pt;}
.x17{left:791.667683pt;}
.x18{left:855.827658pt;}
}
